Bug 112441 - instant reboot when switching to console with kernel 2.6.0-1.104
instant reboot when switching to console with kernel 2.6.0-1.104
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-19 13:38 EST by paolo borelli
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-19 12:55:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description paolo borelli 2003-12-19 13:38:29 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
I tried to install the kernel 2.6 from Arjan's repository on my laptop
(an ASUS M3425CH). As soon as I try to switch to a console with
CTRL+ALT+F1 the notebooks reboots (without shutting down cleanly).

Apart from the kernel and associated packages the system is a normal
Fedora installation.

Let me know how to get some useful debbugging information you need.

Version-Release number of selected component (if applicable):
kernel 2.6.0-1.104

How reproducible:
Always

Steps to Reproduce:
1.Boot
2.CTRL+ALT+F1
3.
    

Actual Results:  Reboots

Expected Results:  Swith to console

Additional info:
Comment 1 Dave Jones 2004-06-19 10:50:14 EDT
should be fixed in the current 2.6 kernels ?
Comment 2 paolo borelli 2004-06-19 11:15:13 EDT
Yup, fixed a long time ago.

I forgot of this bugreport, sorry.
Comment 3 paolo borelli 2004-06-19 11:18:30 EDT
Umh... why status automatically changed from NEEDINFO to ASSIGNED?
anyway this can be closed...

Note You need to log in before you can comment on or make changes to this bug.